.customtopheader{
    background: #A18626;
    padding: 8px 10px;
    text-transform: uppercase;
    text-align: center;
    font-size: 14px;
    color: #fff;
    font-weight: normal;
}

    
.page-header.type25 .header-main-left{
    padding: 0;
    flex: inherit;
        
}
.page-header.type25 .header.content{
    align-items: center;
}
.page-header.type25 .header-main-right{
    margin-left: auto;
    flex: inherit;
    padding: 35px 0;
}
.logo{
    margin: 0;
}
.logo img{
    width: 180px;
    height: 180px;
}
.page-header.type25 .search-area{
    width: 100%;
}
.page-header.type25 .block-search input{
    width: 450px;
    height: 47px;
    border: 1px solid #ccc;
    border-radius: 35px;
    padding-left: 20px;
    font-style: normal;
}
.search-area .block-search .control:before{
    position: absolute;
    right: 45px;
    width: 1px;
    height: 100%;
    background: #ccc;
    content: "";
    top: 0;
    pointer-events: none;
}

.search-area .block-search .control:after{
    position: absolute;
    right: 53px;
    content: '\f813';
    display: inline-block;
    font-family: 'porto-icons';
    color: #000;
    top: 9px;
    font-size: 20px;
    pointer-events: none;
}


.page-header.type25 .logo {
    max-width: none;
    position: absolute;
    left: 0;
    top: -17px;
    background: #fff;
    border-radius: 50%;
    z-index: 9999;
}
.header-main-center{
    padding-left: 200px;
}
.page-header.type25 .menu-container{
    background: #006242;
    border: none;
}
.page-header.type25 .menu-wrapper{
    padding-left: 180px;
}
.page-header.type25 .custom-menu-block .sw-megamenu.navigation li.level0 > a{
    font-size: 16px;
    color: #fff;
    font-weight: normal;
}
.page-header.type25 .drop-menu > a{
    color: #fff;
    font-weight: 600;
}
.page-header.type25 .custom-menu-block .sw-megamenu.navigation li.level0{
    border:none;    
}
.page-header.type25 .drop-menu > a{
    border-right: none;
}
.mst-searchautocomplete__autocomplete{
    min-width: 100%;
}
.page-header.type25 .drop-menu > a.active{
    background: #006242;
}
.page-header.type25 .drop-menu .nav-sections{
    border:none;
}
.page-header .navigation .level0.parent>a:after {
    vertical-align: middle;
}
.page-header.type25 .drop-menu .sw-megamenu.navigation li.level0 > a{
    font-size: 14px;
    color: #000;
    font-weight: normal;
}
.page-header.type25 .drop-menu .sw-megamenu.navigation li.level0:hover > a{
    background: #006241;
    color: #fff;
}
.page-header.type25 .custom-menu-block .sw-megamenu.navigation li.level0:hover > a{
    color: #fff;
}
.page-header.type25 .block-search .action.search{
    width: 43px;
}
.customhello{
    display: block;
    color: #b0b0ae;
    font-size: 13px;
    font-weight: normal;
}
.customaccount{
    display: block;
    color: #4f4f4e;
    font-size: 15px;
    font-weight: 700;
}

/*footer*/
.footer-top{
    background-color: #006242!important;
}
.footer-top h4{
    font-style: normal;
    font-weight: bold;
    font-size: 25px;
    color: #fff;
    margin: 0 0 10px;
    padding: 0;
}

.footer-top p{
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    color: #fff;
    margin: 0;
    padding: 0;
}
.footer-top .block.newsletter input{
    font-size: 16px;
    color: #fff;
}


.footer-top .block.newsletter input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
    opacity: 1;
}
.footer-top .block.newsletter input::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
    opacity: 1;
}
.footer-top .block.newsletter input:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
    opacity: 1;
}
.footer-top .block.newsletter input:-moz-placeholder { /* Firefox 18- */
  color: #fff;
    opacity: 1;
}
.footer-top .block.newsletter .action.subscribe{
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: 1px;
    background: none;
    border: none;
}
.footer-middle{
    padding-top: 35px;
}
.footer-middle .block .block-title strong{
    font-weight: 600;
    font-size: 17px;
    color: #828282;
}
.footer-middle ul.links li a{
    font-weight: normal;
    font-size: 15px;
    color: #828282;
    text-decoration: none;
    transition: .5s;
}
.footer-middle ul.links li a:hover{
    color: #000;
}
.footer-middle .block-content{
     font-weight: normal;
    font-size: 15px;
    color: #828282;
}
.footer-middle .social-icons a{
    width: 39px;
    height: 39px;
    background: #A18626;
    color: #fff;
    border: none;
    line-height: 39px;
    font-size: 22px;
}
.footer-bottom address{
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    color: #828282;
}


.catmaninwrapper{
    margin-top: 40px;
}
.catmaninwrapper h2{
    font-style: normal;
    font-weight: 600;
    font-size: 23px;
    color: #4F4F4F;
    margin: 0;
    padding: 0;
}

.product-item-info{
    border: 1px solid #E0E0E0;
}
.product-item-details{
    padding: 10px;
    text-align: center;
}
.page-main{
   max-width: 100%;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 30px;
}
.catmain{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.catmainlist{
    width: 18.5%;
    margin-bottom: 20px;
    position: relative;
}
.catmainlist > img{
    display: block;
    width: 100%;
}
.catmainlist img{
    width: 100%!important;
}
.catmain{
    margin-top: 30px;
}
.cattitle{
    position: absolute;
    text-align: center;
    left: 0;
    bottom: 0;
    width: 100%;
    background: rgba(0, 98, 65, 0.8);
    padding: 10px 5px;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
}
.cattitle a{
    text-decoration: none;
    display: block;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    color: #fff;
}
.banner_section .owl-dots{
    display: none;
}
.banner_section .owl-carousel .owl-item img{
    width: 100%;
}
.popularproduct{
    margin-top: 30px;
}
.popularproduct h2{
    font-style: normal;
    font-weight: 600;
    font-size: 23px;
    color: #4F4F4F;
    margin: 0 0 20px 0;
    padding: 0;
}
.popularproduct .owl-theme .owl-dots .owl-dot span{
    width: 20px;
    height: 20px;
    border: 2px solid #BDBDBD;
}
.popularproduct .owl-theme .owl-dots .owl-dot.active span{
    border: 2px solid #006242;
}
.popularproduct .owl-theme .owl-dots .owl-dot:hover span{
    border: 2px solid #006242;
}
.popularproduct .owl-theme .owl-dots .owl-dot.active span:after,
.popularproduct .owl-theme .owl-dots .owl-dot:hover span:after{
    background: #006242;
}
.popularproduct .product-item-info.type3 .product.name{
    padding-right: 0;
    white-space: inherit;
    height: 54px;
}
.product-item-info .product.name a{
    display: block;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    font-family: Poppins;
    color: #4F4F4F;
    text-align: center;
}

.popularproduct .product-item-info.type3 .product-item-photo .product-item-inner .product-item-actions>.action.towishlist{
    display: none;
}
.popularproduct .products-grid .product-item .product-item-details .product-item-name{
    text-align: center;
}
.popularproduct .product-item .product-reviews-summary{
    text-align: center;
}
.popularproduct .price-box{
        text-align: center;
       
}
.popularproduct .price-box .price{
     font-family: Poppins;
        font-style: normal;
        font-weight: 600;
        font-size: 25px;
        color: #4F4F4F;
}
.product-item .tocart:before{
    font-size: 14px;
}
.popularproduct .actions-primary{
    text-align: center;
}
.popularproduct button.action.primary{
    height: 34px;
    background: #A18626;
    border-radius: 4px;
    width: 100%;
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 10px;
    border: none;
}
.popularproduct .products-grid .product-item .product-item-info.type3 .weltpixel-quickview.weltpixel_quickview_button_v2, .products-grid .product-item .product-item-info.type3 .weltpixel-quickview.weltpixel_quickview_button_v2{
    background: rgba(0, 98, 65, 0.8);
    font-family: Poppins;
    font-style: normal;
}

.cms-about-us .breadcrumbs,
.cms-privacy-policy .breadcrumbs, 
.cms-terms-conditions .breadcrumbs,
.cms-trader-directory .breadcrumbs ,
.cms-faq .breadcrumbs,
.cms-shipping-returns .breadcrumbs{
    max-width: 1140px !important;
    margin: 0 auto !important;
    padding: 0 !important;
}



#postcodecheckarModal{
    background: rgba(0, 0, 0, .8);
}
#postcodecheckarModal .modal-dialog{
    background: #006241;
    border: 2px solid #FFFFFF;
    border-radius: 4px;
    top: 50%;
    transform: translate(0, -50%);
    margin: 0 auto;
}
#postcodecheckarModal .modal-dialog .modal-content{
    background: none;
}
#postcodecheckarModal .modal-body{
    padding: 30px 60px;
}
.postcodecheckarmain{
    text-align: center;
}
.postcodecheckarmain p{
    font-size: 22px;
    font-weight: 600;
    color: #fff;
    margin: 0 0 20px 0;
}

.postcodecheckarmain .postcodecheck{
    width: 194px;
    height: 53px;
    border: none;
    margin: 0 auto;
    text-align: center;
    font-family: Poppins;
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
    letter-spacing: 4px;
    color: #a1a1a1;
}
.postcodecheckarmain span{
    display: block;
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    color: #fff;
    margin-top: 20px;
}
.postcodecheckarmain span a{
    text-decoration: underline;
    font-size: 13px;
    color: #fff;
}
.postcodecheckarsucc{
    text-align: center;
}
.postcodecheckarsucc p{
    font-size: 22px;
    font-weight: 600;
    color: #fff;
    margin: 0 0 20px 0;
}
.postcodecheckarsucc button{
    width: 150px;
    height: 34px;
    background: #A18626;
    border-radius: 5px;
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    color: #fff;
    border: none;
    padding: 0;
}
div#announcement-text{
    z-index: 0!important;
}


/*list-page*/
.toolbar-products.toolbar .modes{
    display: none;
}
.toolbar-products.toolbar .toolbar-sorter .sorter-action{
    display: none;
}
.page-wrapper > .breadcrumbs{
    max-width: 100%;
    padding: 0 30px;
    margin-top: 20px;
}
.page-wrapper>.breadcrumbs .items{
    max-width: 100%;
    border-top: none;
}
.breadcrumbs strong{
     font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 13.5px;
    color: rgba(109, 110, 113, 0.5);
}
.page-wrapper>.breadcrumbs a, .page-wrapper>.breadcrumbs a:hover, .page-wrapper>.breadcrumbs a:focus{
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 13.5px;
    color: #000;
}
.page-products .columns{
    padding: 30px;
}
.block-category-list .block-title, .filter-options-title, .filter .filter-current-subtitle{
    padding: 10px 0;
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    color: #6D6E71;
    text-transform: none;
    margin-bottom: 0px;
    border-bottom: none;
    
}
.filter-options-content a{
    color: #6D6E71!important;
}
.filter-options-title:after{
    color: #6D6E71;
}
.block-category-list .block-content, .filter-options-content, .filter-current .items, .sidebar .sidebar-filterproducts{
    padding-left: 0;
}
.filter-options .am-labels-folding .item a.amshopby-filter-parent, .filter-options .am-category-view .item a.amshopby-filter-parent{
    padding-left: 0;
}

.sidebar-title{
     font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    color: #6D6E71;
}
.customsidebar{
    padding: 15px;
    border: 1px solid #ccc;
}
.customsidebar .filter-options-item{
    margin-bottom: 5px;
}
/*list-page*/

/*details page 23.8.2020*/
.catalog-product-view .columns{
    padding: 30px 30px;
}
.fotorama__caption__wrap{
    display: none;
}
.product-info-main .page-title-wrapper h1{
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    color: #6D6E71;
    font-size: 26px;
    margin: 0;
    padding: 0;
    line-height: 35px;
}
.product-info-main .product-reviews-summary, .customer-review .product-reviews-summary{
    margin-top: 20px;
}
.product-info-main .product.overview{
    display: none;
}
.weltpixel_quickview-catalog_product-view .product-info-main .product.overview {
    display: block !important;
}
.product-reviews-summary.empty .reviews-actions:before{
    color: #006242;
}
.swatch-option.text{
    height: 36px;
    line-height: normal;
    padding: 8px 20px;
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    background:#E0E0E0;
    color: #fff!important;
}
.swatch-option.text.selected{
    background: #828282!important;
   
}
/*
.product-info-main .product-info-stock-sku{
    display: none;
}
*/
.product-info-main .product-options-bottom .price-box .price-container .price, 
.product-info-main .product-info-price .price-box .price-container .price{
    font-family: Poppins;
    font-style: normal;
    font-weight: bold;
    font-size: 44px;
    color: #6D6E71;
}
.product-info-main .product-info-price{
    margin-top: 40px;
    padding-top: 10px;
    border-top: 1px solid #F2F2F2;
}
.product-info-main .product.sku{
    display: none;
}
.product-info-main .box-tocart .action.tocart.payment-request-button{
    display: none;
}
.swatch-option.image:not(.disabled):hover, .swatch-option.color:not(.disabled):hover, .swatch-option:not(.disabled):hover{
    border-color: #828282!important;
    background: #828282!important;
}
.product-social-links{
    display: none;
}
.catalog-product-view:not(.weltpixel-quickview-catalog-product-view):not(.weltpixel_quickview-catalog_product-view) .box-tocart .action.tocart{
    background: #A18626;
    border-radius: 5px;
    width:215px;
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    color: #fff;
    border: none;
}
.moved-add-to-links{
    display: none;
}
.product-info-main .fieldset > .field.qty, .product-info-main .nested.options-list > .field.qty{
    width: 80px;
    margin-right: 15px;
}
.product-info-main .qty.field .control, .product-info-main .qty.field .qty-changer {
    margin-left: 0px;
}
.product-info-main .box-tocart .input-text.qty{
    width: 78px!important;
}
.product.data.items > .item.title > .switch, .product.data.items > .item.title > .switch:visited{
    font-family: Poppins;
    color: #6D6E71;
    font-weight: bold;
}
.product.info.detailed:not(.vertical) .product.data.items > .item.title.active > .switch, .product.info.detailed:not(.vertical) .product.data.items > .item.title.active > .switch:focus, .product.info.detailed:not(.vertical) .product.data.items > .item.title.active > .switch:hover{
    color: #6D6E71;
    border-bottom: 2px solid #006242;
}
.action.primary{
    background: #006242;
    border-color: #006242;
    font-family: Poppins;
}
/*details page 23.8.2020*/

.catalogsearch-result-index #layer-product-list{
    display: none;
}
.catalogsearch-result-index .page-title-wrapper{
    padding: 15px 30px;
}
.catalogsearch-result-index .products-grid + .toolbar.toolbar-products{
    border-top: none;
}
.customswatch{
    display: none;
}
.merchant_logo .block-title.title{
    display: none;
}
.merchant_logo .block-content.content a img{
    max-width: 100%;
    width: 150px;
}

.vendor-name-with-img{
    font-family: Poppins;
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    color: #6D6E71;
    text-decoration: none;
}
.vendor-name-with-img:hover{
    text-decoration: none;
}
.about-us-page{
    padding: 30px;
}
.aboutusimg{
    margin: 0 0 50px 0;
    padding: 0;
}
.aboutusimg img{
    width: 100%;
}
.about-us h2{
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    font-size: 26px;
    color: #6D6E71;
    margin: 0 0 30px 0;
}

.about-us p {
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    color: #6D6E71;
    margin: 0 0 25px 0;
    line-height: 25px;
}
.privacy-policy{
    padding: 30px 0;
}
.privacy-policy h1{
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 25px;
    color: #6D6E71;
    margin-bottom: 25px;
}
.traders_list_page{
    padding: 30px 0;
}
.traders_list_page h2{
    font-family: Poppins;
    font-style: normal;
    font-weight: bold;
    font-size: 17px;
    color: #6D6E71;
    text-transform: uppercase;
    margin: 0 0 20px 0;
    padding: 0;

}
.traders_list_page ul{
    margin: 0;
    padding: 0;
}
.traders_list_page ul li{
    list-style-type: none;
    margin: 0 0 10px 0;
    padding: 0;
}
.traders_list_page ul li a{
    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    color: #6D6E71;
    text-decoration: none;
}
.trade_list_box_img img{
    width: 120px;
    margin: 0 auto;
}
.trade_list_box{
    background: #FFFFFF;
    border: 1px solid #C4C4C4;
    border-radius: 5px;
    padding: 12px;
    text-align: center;
    margin-bottom: 20px;
}
.trade_list_box h3{
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    font-size: 13px;
    color: #6D6E71;
    margin: 0;
    padding: 0;
}

.trade_list_box p{
    font-family: Poppins;
    font-style: normal;
    font-weight: 300;
    font-size: 13px;
    color: #6D6E71;
    margin: 0;
    padding: 0;
}
.trade_list_box a{
    display: block;
    text-align: center;
    width: 100%;
    padding: 5px 15px;
    border-radius: 5px;
    font-family: Poppins;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    color: #fff;
    text-decoration: none;
}
.trade_list_box .stall {
    height: 35px;
}
.trade_button{
    margin-top: 10px;
}
.trade_button a.email_trader {
    background: #006242;
}
.trade_button a.view_products {
  background: #A18626;
  margin-bottom: 10px;
}
/*
.omnyfy-vendor-merchant-view .page-main{
    max-width: 1140px;
}
*/
#amasty-shopby-product-list{
    margin-bottom: 20px;
}

.trade_list_box_img{
    margin-bottom: 10px;
}
.catalog-category-view .breadcrumbs {
    max-width: 1140px;
    padding: 0px;
    margin: 20px auto;
}
.catalog-category-view .columns {
    max-width: 1140px;
    padding: 30px 0px;
    margin: 0px auto;
}
.catalog-product-view .breadcrumbs {
    max-width: 1140px;
    padding: 0px;
    margin: 20px auto;
}
.catalog-product-view .columns {
    max-width: 1140px;
    padding: 30px 0px;
    margin: 0px auto;
}
.catalogsearch-result-index .breadcrumbs {
    max-width: 1140px;
    padding: 0px;
    margin: 20px auto;
}
.catalogsearch-result-index .columns {
    max-width: 1140px;
    padding: 30px 0px;
    margin: 0px auto;
}
.catalogsearch-result-index .page-title-wrapper {
    max-width: 1140px;
    padding: 0px;
    margin: 0px auto;
}

/*faq*/
.customfaq{
    padding-top: 50px;
}
.customfaq h2{
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    font-size: 26px;
    color: #6D6E71;
    margin: 0 0 25px 0;
    padding: 0;
}
.accordian-head{
    border-top: 1px solid #6D6E71;
    border-bottom: 1px solid #6D6E71;
    padding: 15px 30px;
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    color: #6D6E71;
    background: #F2F2F2 url(../images/faq_down.png) no-repeat 98% center;
    background-size: 22px;
}
.accordian-content{
    padding: 15px 30px;
}
.accordian-content ul{
    padding: 0;
}
.accordian-content ul li{
    list-style-type: none;
}
.accordian-box{
    border-left: 1px solid #6D6E71;
    border-right: 1px solid #6D6E71;
    border-bottom: 1px solid #6D6E71;
}
.acco-main{
    display: flex;
}
.acco-left{
    width: 50%;
    padding: 0 15px 0 0;
}
.acco-right{
    width: 50%;
}
.contact-index-index .page-main .contact-info [class^="porto-icon-"]{
    background: #006242;
}
.customcontact{
    padding: 30px 0;
}
.contact-index-index .contact-info .contacts-title{
    font-weight: 600;
    color: #6D6E71;
    font-size: 14px;
    margin-top: 44px;
}
.product-item-inner{
    display: none;
}
/*faq*/
.custom-block.f-right img {
    max-width: 100%;
    width: 80px;
}
.customcopsmm img {
    max-width: 100%;
    width: 80px;
    padding: 20px 5px 0 5px;
}
.contact-index-index .contact .legend span {
    font-weight: 600;
}

.account .columns {
    max-width: 1140px;
    padding: 0;
    margin: 0px auto;
}
.account .page-title-wrapper {
    max-width: 1140px;
    padding: 0;
    margin: 20px auto;
}

.customer-account-login .page-title-wrapper {
    max-width: 1120px;
    margin: 20px auto;
    padding-right: 15px;
}
.customer-account-create .page-title-wrapper {
    max-width: 1120px;
    margin: 20px auto;
    padding-right: 15px;
}
.customer-account-forgotpassword .columns {
    max-width: 1140px;
    padding: 0;
    margin: 0px auto;
}
.customer-account-forgotpassword .page-title-wrapper {
    max-width: 1140px;
    padding: 0;
    margin: 20px auto;
}
.checkout-cart-index .columns {
    max-width: 1140px;
    padding: 0;
    margin: 0px auto;
}
.checkout-cart-index .page-title-wrapper {
    max-width: 1140px;
    padding: 0;
    margin: 20px auto;
}
#checkout {
    margin: 20px auto;
}
.account .nav{
    display: block !important;
}

.messages{
    max-width: 1140px;
    padding: 0;
    margin: 0px auto;
}
.omnyfy-vendor-merchant-view .columns{
    max-width: 1140px;
    padding: 0;
    margin: 20px auto;
}
.cart.table-wrapper .product-item-details{
    text-align: left !important;
}
.customvendorname{
    font-size: 11px;
    padding-bottom: 10px;
    text-align: center;
}
.checkout-onepage-success .columns{
    max-width: 1140px !important;
    margin: 20px auto !important;
    padding: 0 !important;
}
.cart.table-wrapper .product-item-photo{width:50% !important;}
.cart.table-wrapper .product-item-details{width:50% !important;}

.gallery-placeholder .loading-mask {
    padding: 0;
}

.customer-account-createpassword .columns {
    max-width: 1140px;
    margin: 20px auto;
    padding: 0;
}
.customer-account-createpassword .page-title-wrapper {
    max-width: 1140px;
    margin: 20px auto;
    padding: 0;
}
.customer-account-createpassword .fieldset {
    width: 50%;
}

.newsletter input:-webkit-autofill,
.newsletter input:-webkit-autofill:hover, 
.newsletter input:-webkit-autofill:focus {
  -webkit-text-fill-color: #ffffff;
  transition: background-color 5000s ease-in-out 0s;
}

.catalog-product-view .box-tocart .fieldset {
	display: flex;
}

.checkout-index-index div[name="shippingAddress.country_id"] {
    display: none !important;
}

.omnyfy-vendor-merchant-view .product-item-photo{
    height: 205px !important;
}